<div class="user-description">
  <h2>Création de compte sur Infrastructure numérique</h2>
  <p>
    L’inscription est réservée aux personnes impliquées dans les programmes de
    l’Agence nationale de cohésion des territoires présentés sur cette
    plateforme. Si ce n'est pas votre situation, vous pouvez néanmoins consulter
    le site sans créer de compte.
  </p>
</div>
<div class="user-kind">
  <h5 class="user-situation">Quelle est votre situation ?</h5>
  <dsfr-tile
    title="Mairie ou intercommunalité"
    description="Maire, membre d’une équipe municipale ou membre d’une EPCI."
    link="mairie-epci"
    align="horizontal">
  </dsfr-tile>
  <dsfr-tile
    title="Autre"
    description="Membre d’une équipe projet, d’un opérateur de téléphonie mobile ou de l’Agence nationale de la cohésion des territoires"
    link="autres"
    align="horizontal">
  </dsfr-tile>
</div>
